{% include 'includes/header.twig' %}

{% block content %}

	<main class="site-content">

		<div class="container">

			{% include 'blocks/content.twig' with {
				content: "Sorry, we couldn't find what you're looking for.",
				h1: "Error 404!"
			} only %}

		</div>

	</main>
	
{% endblock %}

{% include 'includes/footer.twig' %}